Bug 509580 - Kerneloops take a cpu-hour
Kerneloops take a cpu-hour
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kerneloops (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-03 14:13 EDT by William Murray
Modified: 2011-12-13 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from kerneloops (4.87 KB, text/plain)
2009-07-03 14:15 EDT, William Murray
no flags Details

  None (edit)
Description William Murray 2009-07-03 14:13:47 EDT
Description of problem:
When I boot my laptop, kerneloops starts. It takes about an
hour to finish. Surely this is too long?

Version-Release number of selected component (if applicable):
kerneloops-0.12-5.fc11.x86_64

How reproducible:
Every boot on this laptop/. Never on my desktop.

Steps to Reproduce:
1. Boot machine
2.
3.
  
Actual results:
Kerneloops runs half my dual-core CPU for about an hour

Expected results:
* No kernel bug!
* If there is a kernel bug it should be handled nicely.


Additional info:
Often I kill it. Attached is the result of letting it run for 2 hours.
Comment 1 William Murray 2009-07-03 14:15:18 EDT
Created attachment 350451 [details]
Output from kerneloops
Comment 2 Bug Zapper 2010-04-27 11:27:39 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 09:27:51 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.